Bug 100295 - [PATCH] devel/p5-Term-Encoding: update to 0.02
Summary: [PATCH] devel/p5-Term-Encoding: update to 0.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-14 16:10 UTC by Cheng-Lung Sung
Modified: 2006-07-16 16:33 UTC (History)
1 user (show)

See Also:


Attachments
p5-Term-Encoding-0.02.patch (1.15 KB, patch)
2006-07-14 16:10 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2006-07-14 16:10:17 UTC
- Update to 0.02
- from Changes
  - Fixed test failure and warnings

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-14 16:10:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-07-14 16:10:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-07-16 16:25:37 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/100390: 

Date: Sun, 16 Jul 2006 23:11:12 +0800 
Comment 4 Cheng-Lung Sung freebsd_committer 2006-07-16 16:33:12 UTC
State Changed
From-To: open->closed

Committed. Thank You.